# Type Alias WidgetUserProfileContent

type WidgetUserProfileContent = {
buttonName?: string;
css?: Record<string, string | number>;
pictureSize?: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetUserProfile.ts:5

##### Index

### Properties

buttonName?
css?
pictureSize?

## Properties

### `Optional` buttonName

buttonName?: string

- Defined in jamespot-user-api/src/types/widgets/widgetUserProfile.ts:6

### `Optional` css

css?: Record<string, string | number>

- Defined in jamespot-user-api/src/types/widgets/widgetUserProfile.ts:8

### `Optional` pictureSize

pictureSize?: string

- Defined in jamespot-user-api/src/types/widgets/widgetUserProfile.ts:7